/* LICENSE & DETAILS
   ==================================================

	Theme Name: Dante Child Theme
	Theme URI: http://dante.swiftideas.net
	Description: A Retina Responsive Multi-Purpose WordPress Theme - Designed & Developed by Swift Ideas ( www.swiftideas.net )
	License: GNU General Public License version 3.0
	License URI: http://www.gnu.org/licenses/gpl-3.0.html
	Template: dante
	Version: 1.0
	Author: Swift Ideas
	Author URI: www.swiftideas.net

	All files, unless otherwise stated, are released under the GNU General Public License
	version 3.0 (http://www.gnu.org/licenses/gpl-3.0.html)

   ==================================================
*/

/* --------------------------------------------
	DANTE CSS IMPORT
-------------------------------------------- */

@import url("../dante/style.css");


/* --------------------------------------------
	CHILD THEME CSS
-------------------------------------------- */

.sf-table {
  color: #fc9015;
}

.author-info-wrap, .post-info {
display: none;
}

/* 
==================================================
	Controlla colore dei link nel menu
================================================== */

nav .menu li.current-menu-ancestor > a, nav .menu li.current-menu-item > a, #mobile-menu .menu ul li.current-menu-item > a, nav .menu li.current-scroll-item > a {
    color: #333333 !important;
}


/* 
==================================================
	Controlla colore dei link nei boxed content
================================================== */
.box-content-wrap a{
color:#fff !important;
}


/* 
======================================================
	Controlla l'icona in fondo al post
====================================================== */
.fa-file-pdf-o:before {
content: "\f1c1";
}

/* 
======================================================
	Divide le righe email in wpforms
====================================================== */
div.wpforms-container-full .wpforms-form .wpforms-first {

display: contents !important;

}

div.wpforms-container-full .wpforms-form .wpforms-one-half {

display: contents !important;

}

/* 
======================================================
	Controlla grassetto e asterisco in wpforms
====================================================== */
div.wpforms-container-full .wpforms-form .wpforms-field-sublabel {

font-weight: bold !important;

}
div.wpforms-container-full .wpforms-form .wpforms-required-label {

font-weight: bold !important;

}

